<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../static/css/lib/bootstrap.min.css" th:href="@{/css/lib/bootstrap.min.css}"/>
<link rel="stylesheet" type="text/css" href="../static/css/index.css" th:href="@{/css/index.css}"/>
<meta charset="ISO-8859-1"/>
<h1>Details saved successfully!</h1>
<title>Vault!</title>
</head>
<body>
	<!-- div class="loggedin-user"><p th:text="'@' + ${loginFormObj.username}"/></div-->
</body>
</html>